﻿@charset "utf-8";
/* CSS Document */
@media (min-width: 991px) {
    #side1collapse {
        display: block !important;
    }
}
@media (max-width: 1620px) {
    body    .bx-wrapper .bx-next {
    right:110px;
    }
    body     .bx-wrapper .bx-prev{
    left:110px;
    }
}
@media (max-width: 1420px) {
   .footer .footer_content:after {
    right: 0px;
    }
   .footer .footer_content:before {
    left: 0;
    }
    body    .bx-wrapper .bx-next {
    right:80px;
    }
    body      .bx-wrapper .bx-prev{
    left:80px;
    }
}
@media (max-width: 1199px) {
body.home .home_new  .slick .slick-next {
    right: -90px;
 
}
body.home .home_new .slick .slick-prev {
    left: -90px;

}
body   .bx-wrapper .bx-next {
    right:0px;
}
body    .bx-wrapper .bx-prev, body   .slick .slick-prev {
    left: 0px;
}
    #floating {
        margin-top: -90px;
    }

    body.home .banner .bxslider li {
        height: auto;
        background: none !important;
    }

    body.home .banner .bxslider li img {
        display: block;
    }

    .banner .bxslider li {
        height: auto;
        background: none !important;
    }

    .banner .bxslider li img {
        display: block;
    }

    .header .navbar .navbar-nav {
        margin-top:0px;
        clear: both;
        float: none;
        text-align: center;
    }

    .header .navbar .navbar-nav > li {
        float: none;
        display: inline-block;
    }

    .header .navbar .navbar-header {
        float: none;
    }

    .header .navbar .navbar-brand {
        float: none;
        margin: 23px auto 15px;
    }

    .content .list-box .txt-list li span.news-title {
        float: left;
        color: #848275;
        width: 74%;
    }

    .content .txt img {
        width: 100%;
    }

    .side2 {
        padding-top: 12px;
        border-top: 2px solid #36B9C0;
    }

    .wid-slideBanner .jcarousel-control-prev,
    .wid-slideBanner .jcarousel-control-next {
        width: 24px;
        height: 40px;
        top: 50%;
        margin-top: -20px;
    }

    .wid-slideBanner .jcarousel-control-prev {
        left: -24px;
    }

    .wid-slideBanner .jcarousel-control-next {
        right: -24px;
        background-position: 0 -40px;
    }

    body.cart .content .invoice-title {
        margin-top: 10px;
        margin-left: 15px;
    }

    .pic-gallery .pic-stage {
        width: 80%;
    }
    .business .top_sec .page{
        width:70%;
    }
    .business .top_sec .page .date{
        width:calc(100% - 250px);
    }
}

@media (max-width: 991px) {
body.home .home_new .slick .slick-next{
    right: -50px;
}
body.home .home_new .slick .slick-prev{
    left: -50px;
}
body    .bx-wrapper .bx-next{
    right: 70px;
}
body    .bx-wrapper .bx-prev{
    left: 70px;
}

.footer .footer_content:before {
    left: -190px;
}
    .header .navbar .navbar-nav {
        padding: 0;
        margin: 0px -20px 0;
    }

    .side {
        padding-bottom: 20px;
    }

    .content .btn-more {
        top: 12px;
    }

    .content > h1:after {
        top: 0;
    }

    .side .nav {
        max-width: none;
        margin: 0;
    }

    .side .nav > li {
        float: none;
        display: inline-block;
        border: 0;
        margin: 0 5px;
        vertical-align: top;
    }

    .side .nav > li + li {
        border: 0;
    }

    .side1 .wid {
        max-width: none;
    }

    .wid-search {
        padding-top: 20px;
    }

    .wid-search h3,
    .wid-search .form-inline {
        display: inline-block;
        vertical-align: top;
        width: 22%;
        margin: 0;
    }

    .wid-search h3 {
        line-height: 32px;
    }

    .wid-search .form-inline {
        width: 77%;
    }

    .wid-search .form-group,
    .wid-search .form-group .form-control,
    .wid-search .btn {
        width: auto;
        vertical-align: top;
    }

    .content .list-box .txt-list li span.news-title {
        float: left;
        color: #848275;
        width: 83%;
    }

    .content .txt img {
        width: auto;
    }

    body.member .content .btn-box {
        margin-left: 0;
    }

    .content .sec {
        padding-left: 24px;
    }

    body.cart .content .invoice-title {
        margin-top: 0;
        margin-left: 5px;
    }

    body.contact .content .contact-box h3 {
        margin-top: 20px;
    }

    .header .navbar .sub-nav,.header .google-trans {
        top: 10px;
    }
    .header .navbar .lang {
        top: 13px;
    }
    .header .navbar .nav_search {
        top:0;
    }

}

@media (max-width: 767px) {
.footer .siteinfo ul {
    line-height: 25px;
}
.footer .footer_content:before {
    left: -228px;
    background-size: 60%;
}
.footer .footer_content:after {
    background-size: 60%;
    right: -80px;
    z-index: -10;
}
.footer .powered, .footer .powered a {
    letter-spacing: 2px;
        padding-bottom: 30px;

}

body.home .content .wid > h2 {
    margin-bottom: 30px;
}
body    .bx-wrapper .bx-next {
    right: 25px;
    background-size: 50%;
}
body    .bx-wrapper .bx-prev {
    left: 25px;
     background-size: 50%;
}
body.home .home_new .slick .slick-next {
    right: 0px;
    background-size: 50%;
}
body.home .home_new .slick .slick-prev {
    left: 0;
    background-size: 50%;
}
.header .navbar .navbar-brand {
    float: left;
    background-size: 80%;
    margin-bottom:0;

}
    #floating,
    #floating.fixed {
        top: 40px;
        margin-top: 0;
        display: none;
    }

    #floating .btn-floating {
        display: block;
    }

    #floating ul {
        width: 0;
        overflow: hidden;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    #floating.open ul {
        width: 60px;
    }

    .content > h1 .txt-tw {
        display: block;
        margin: 0;
    }

    .content .content-banner {
        margin-left: -15px;
        margin-right: -15px;
    }

    .content .content-banner img {
        width: 100%;
        max-width: none;
    }

    .content .txt {
        padding-left: 10px;
    }

    .header {
        background: none;
    }

    .header .navbar .navbar-header {
        text-align: center;
    }

    .header .navbar .navbar-toggle {
    float: right;
    /* margin: 52px 0 20px; */
    border: none;
    color: #1EB5BE;
    font-size: 18px;
    /* letter-spacing: 2px; */
    padding-left: 14px;
    top: 40px;
    /* width: 100%; */
    position: absolute;
    right: -7px;
    }

    .header .navbar .navbar-toggle:hover {
        background: none;
        color: #888;
    }

    .header .navbar .navbar-nav {
        background: none;
        margin: 0 -15px;
        border-top: 2px solid #40220f;
    }

    .header .navbar .navbar-nav > li {
        display: block;
    }

    .header .navbar .navbar-nav > li + li:before {
        display: none;
    }

    .header .navbar .navbar-nav li a {
        width: auto;
        border-bottom: 1px solid #c4c4c4;
        text-align: center;
        padding: 10px;
    }

    .header .navbar .navbar-nav li a:hover,
    body.about .header .navbar .navbar-nav li.b1 a,
    body.product .header .navbar .navbar-nav li.b2 a,
    body.news .header .navbar .navbar-nav li.b3 a,
    body.contact .header .navbar .navbar-nav li.b4 a {
        color: #fff;
        background: #f97c33;
    }

    .header .navbar .navbar-nav li a .txt-en {
        display: none;
    }

    .header .navbar .sub-nav {
        position: static;
        margin: 10px 0 20px;
        text-align: center;
    }

    .header .navbar .btn-default {
        color: #fff;
    }

    .header .navbar .lang {
        position: static;
        display: block;
        text-align: center;
        margin-top: 10px;
    }

    .header .navbar .lang .btn {
        display: block;
        width: 100%;
        float: none;
        padding: 8px;
        border: none;
        font-size: 14px;
    }

    .navbar-nav .open .dropdown-menu {
        position: relative;
    }

    .header .navbar .lang .btn,
    .header .navbar .lang .btn:active .header .navbar .lang .btn:focus {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .header .navbar .lang .dropdown-menu {
        position: relative;
        float: none;
        text-align: center;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        z-index: 9999;
    }

    .footer {
        padding: 0;
    }

    .footer .sitemap {
        display: none;
    }

    .footer .copyright,
    .footer .siteinfo,
    .footer .siteinfo ul {
        display: block;
    }

    .footer .siteinfo ul > li {
        display: block;
    }

    .footer .siteinfo ul > li + li:before {
        display: none;
    }

    .main {
        z-index: auto;
    }

    .side .nav {
        margin-bottom: 20px;
    }

    .side .nav > li {
        float: none;
        display: block;
        margin: 0;
    }

    .side .nav > li + li {
        border-top: 1px solid #ABCFDB;
    }

    .wid-search h3,
    .wid-search .form-inline {
        display: block;
        width: auto;
    }

    .wid-search .form-group {
        margin: 0;
    }

    .wid-search .form-group,
    .wid-search .form-group .form-control,
    .wid-search .btn {
        width: 100%;
    }

    .content .list-box, body.news .content .btn-box {
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
    }

    .content .btn-box {
        text-align: center;
    }

    .content .btn-box .page-info select {
        width: 100px;
        display: inline-block;
    }

    .content .txt img {
        width: 100%;
    }

    body.news .content > h3,
    body.news.show .content .btn-box {
        margin-left: 0;
    }

    body.news .content > h3 {
        padding: 10px;
    }

    body.news .content > h3 small {
        width: 100%;
    }

    .content .list-box .txt-list li.list-header {
        display: none;
    }

    .content .list-box .txt-list li span {
        float: none;
        display: block;
        padding: 0;
    }

    body.product.show .content .info h3 {
        margin-top: 30px;
    }

    body.product.show .content .info .txt {
        min-height: 0;
    }

    body.product.show .content .quick-buy .btn {
        margin-top: 10px;
        width: 100%;
    }

    body.product.show .content .quick-buy .form-control {
        width: 100%;
    }

    body.product.show .content > h3 small {
        display: block;
        margin: 5px 0 0;
    }

    .form-inline .form-control {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }

    body.member .content .btn-box {
        padding-left: 0;
        border-top: 1px solid #6a5b54;
    }

    .content .table > thead,
    .content .table > tbody > tr > td.num {
        display: none;
    }

    .content .table > tbody > tr,
    .content .table > tbody > tr > td {
        display: block;
        clear: both;
    }

    .content .table > tbody > tr {
        border-bottom: 1px dotted #ccc;
        position: relative;
        padding: 10px 5px;
    }

    .content .table > tbody > tr:last-child {
        border: none;
    }

    .content .table > tbody > tr > td {
        border: none;
        text-align: left;
        padding: 0;
        line-height: 1.6;
    }

    .content .table > tbody > tr > td .tn {
        display: inline-block;
        color: #aaa;
    }

    .content .table > tbody > tr > td .input-group {
        margin: 0;
    }

    .content .table > tbody > tr > td.pic {
        margin-bottom: 10px;
    }

    .content .table > tbody > tr > td.del {
        display: block;
        position: absolute;
        right: 0;
        bottom: 0;
    }

    .content .table.no-border th {
        text-align: left;
        width: 100%;
    }

    .content .table > tbody > tr > td.inquiry,
    .content .table > tbody > tr > td.message,
    .content .table > tbody > tr > td.reply {
        position: absolute;
        right: 5px;
    }

    .content .table > tbody > tr > td.inquiry,
    .content .table > tbody > tr > td.reply {
        top: 10px;
    }

    .content .table > tbody > tr > td.message {
        top: 50px;
    }

    .form-horizontal .row .form-inline .btn-list {
        top: -28px;
    }

    .form-horizontal .row .form-inline label {
        padding-left: 0;
    }

    .form-horizontal .holiday-delivery {
        margin-top: 10px;
    }

    body.cart .content .invoice-title {
        margin-top: 10px;
        margin-left: 0;
    }

    .content .btn-box .pull-right {
        float: none;
    }

    .content .sec {
        padding: 10px 0;
    }

    .content .sec .sum {
        padding: 5px;
        line-height: 1.6;
    }

    body.member .content .form-group .btn {
        margin-right: 0;
        margin-bottom: 10px;
        width: 100%;
    }

    .content .table > tbody > tr > td.pic img {
        max-width: 100%;
        width: 100%;
    }

    .content .btn-box .pager,
    .content .btn-box .page-info {
        float: none;
    }

    .content .btn-box .pager {
        display: block;
    }

    .content .btn-box .pager li {
        margin: 0;
    }

    .content .btn-box .pager li > a {
        width: 100%;
        margin: 5px 0 0;
        padding-left: 0;
        padding-right: 0;
        text-align: center;
    }


    body.cart .content .uni-num {
        width: 140px;
    }

    body.cart .content .hint {
        float: none;
        clear: both;
    }

    body.cart .content .invoice .btn-list {
        margin-top: 0;
    }

    body.cart .content .btn-box {
        padding: 10px 0;
    }

    body.cart .content .btn-box .btn {
        width: 100%;
        float: none;
        margin-bottom: 5px;
    }

    body.product.p02 .content .product-list.mode1 .item.i1 > a ul,
    body.product.p02 .content .product-list.mode1 .item.i2 > a ul,
    body.product.p02 .content .product-list.mode1 .item.i3 > a ul,
    body.product.p02 .content .product-list.mode1 .item.i4 > a ul {
        height: auto;
    }

    body.product.p02 .content .product-list.mode1 .item.hasQB > a {
        margin: 0;
    }

    body.product .content .product-list.mode1 .quick-buy ul,
    body.product .content .product-list.mode1 .quick-buy ul li {
        display: block;
        text-align: center;
    }

    body.product .content .quick-buy .form-control,
    body.product .content .product-list.mode1 .quick-buy .form-control.qty,
    body.product .content .product-list.mode2 .item .quick-buy .form-control {
        width: 80%;
        margin: 5px 0 0;
    }

    body.product .content .product-list.mode2 .item {
        border: 3px solid #D7D7D7;
        margin: 10px 0 60px;
        position: relative;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        position: relative;
        background-color: #F3F3F3;
    }

    body.product .content .product-list.mode2 .item > a {
        -moz-border-radius: 10px 10px 0 0;
        -webkit-border-radius: 10px 10px 0 0;
        border-radius: 10px 10px 0 0;
        padding: 0;
        width: auto;
        float: none;
    }

    body.product .content .product-list.mode2 .item .pic {
        width: auto;
        display: block;
        margin: 0;
    }

    body.product .content .product-list.mode2 .item .info {
        display: block;
        width: auto;
        text-align: center;
    }

    body.product .content .product-list.mode2 .item .info h4 {
        text-align: center;
    }

    body.product .content .product-list.mode2 .item .info ul {
        width: auto;
    }

    body.product .content .product-list.mode2 .item .info p {
        display: none;
    }

    body.product .content .product-list.mode2 .item .quick-buy {
        width: auto;
        float: none;
        padding: 10px 10px 50px;
        text-align: center;
    }

    body.product .content .product-list.mode2 .item .quick-buy .btn {
        bottom: -38px;
        right: 50%;
        margin-right: -37px;
        margin-bottom: 0;
    }

    body.member .content .form-border {
        border: none;
        padding: 0;
    }

    body.member.register.finish .content .form-border {
        padding: 0;
    }

    body.member.forget .content .form-border {
        padding-top: 0;
    }

    body.member .content .form-border:before,
    body.member .content .form-border:after {
        display: none;
    }

    .pic-gallery {
        margin-left: 0;
    }

    .pic-gallery .pic-stage {
        width: 100%;
    }

    .pic-gallery .pic-pager {
        display: none;
    }

    .pic-gallery .pic-stage .bx-wrapper .bx-controls-direction a.bx-prev {
        left: -24px;
    }

    .pic-gallery .pic-stage .bx-wrapper .bx-controls-direction a.bx-next {
        right: -24px;
    }

    body.news .content .btn-box, body.faq .content .btn-box {
        margin-left: 0;
        padding-left: 0;
    }

    .content .works-box .bx-wrapper .bx-controls-direction a.bx-prev {
        left: -20px;
    }

    .content .works-box .bx-wrapper .bx-controls-direction a.bx-next {
        right: -20px;
    }

    .faq-box {
        margin-left: 0;
    }

    .business .top_sec .page,
    .business .top_sec .search_sec{
        display:block;
        width:100%;
    }
    .business .top_sec .search_sec .btn.search{
        margin-top:20px;
        float:none;
    }

    .business .top_sec .page .btn{
        padding: 5px 7px;
        font-size: 14px;
    }
    .business .top_sec .page .date{
        width: calc(100% - 125px);
    }

    .header .navbar .nav_search,.header .google-trans {
        position: static;
    }

    .header .google-trans {
        margin-top: 10px;
        text-align:center;
    }

   
    .header .navbar .nav_search .search-bar.section_show {
        display: inline-block;
        position: relative;
    }
    .header .gsc-input-box {
        border-radius: 0;
        padding: 0 !important;
    }
    .header .navbar .nav_search {
        margin-top: 10px;
            text-align: center;
    }
    .header .navbar .nav_search .search-bar {
        display: none;
    }
    .header .navbar .nav_search .search-bar.section_show {
        display: inline-block;
        position: relative;
    }
    .navbar-collapse.collapse {
        background: rgba(255,255,255,0.5);
    }
}
